(Résolu) Problème de compatibilité avec Firefox

Le problème de compatibilité entre les applications cartographiques et Firefox semble résolu avec la version 56 du navigateur. Les utilisateurs de Firefox (sous réserve de mise à jour vers la dernière version) peuvent donc de nouveau accèder normalement aux applications.